gtk-sharp GLib.GInterfaceAdapter GLib.IWrapper Gtk.ICellEditable CellEditable interface adapter. Adapts a implementation to expose the complete interface API.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Event
  GLib.Signal("editing-done")
  System.EventHandler To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  Gtk.ICellEditable `` To be added. To be added. To be added. To be added.
- Method
  Gtk.ICellEditable `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  Gtk.ICellEditableImplementor To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Event
  GLib.Signal("remove-widget")
  System.EventHandler To be added. To be added.